function Figure3B()
% This script plots the data from Figure 3B. The variable A denote F
% intensities and the variable C denotes anti-CD55/anti-CD46 antibody
% intensities.

fnames = ls;
i = find(fnames(:,1)=='.');
fnames(i,:) = [];
i = find(fnames(:,1)=='p');
fnames(i,:) = [];

K = size(fnames,1);

figure; hold on;
load('CD46_ko')
[p,x] = hist(log10(C),100); p = p./sum(p*(x(2)-x(1)));
area(x,p,'FaceColor',[0.5 0.5 0.5]); hold on;
load('CD46_wt')
[p,x] = hist(log10(C),100); p = p./sum(p*(x(2)-x(1)));
area(x,p); hold on;
title('CD46 wildtye vs. KO')

figure; hold on;
load('CD55_ko')
[p,x] = hist(log10(C),100); p = p./sum(p*(x(2)-x(1)));
area(x,p,'FaceColor',[0.5 0.5 0.5]); hold on;
load('CD55_wt')
[p,x] = hist(log10(C),100); p = p./sum(p*(x(2)-x(1)));
area(x,p); hold on;
title('CD55 wildtye vs. KO')

end

  