function Figure3C()
% This script plots the data from Figure 3C.

ko_5C4 = [0.30737 0.49304 0.39606 0.50251];
wt_5C4 = [0.26314 0.26985 0.24937 0.18834];

ko_cr9501 = [0.53364 0.60405 0.43697 0.65744];
wt_cr9501 = [0.34987 0.41197 0.18317 0.25756];

ko_mot = [0.40862 0.35827 0.39996 0.47639];
wt_mot = [0.24202 0.1768 0.15612 0.12148];

ko_neg = [0.020551 0.037627 0.015962 0.017199];
wt_neg = [0.023618 0.020333 0.0084913 0.0084014];

figure;
q = ones(4,1)*[0 1]; dq = (rand(size(q))-.5)/10;
plot((q+dq)',[wt_cr9501' ko_cr9501']','Color',[0.7 0.7 0.7]); hold on;
plot(q,mean([wt_cr9501' ko_cr9501']),'Color',[0 0 0]);
q = q + 1.2;
plot((q+dq)',[wt_5C4' ko_5C4']','Color',[0.7 0.7 0.7]); hold on;
plot(q,mean([wt_5C4' ko_5C4']),'Color',[0 0 0]);
q = q + 1.2;
plot((q+dq)',[wt_mot' ko_mot']','Color',[0.7 0.7 0.7]); hold on;
plot(q,mean([wt_mot' ko_mot']),'Color',[0 0 0]);
q = q + 1.2;
plot((q+dq)',[wt_neg' ko_neg']','Color',[0.7 0.7 0.7]); hold on;
plot(q,mean([wt_neg' ko_neg']),'Color',[0 0 0]);

mAb_names = {'CR9501','5C4','Motav','-IgG'};
xticks([0.5 1.7 2.9 4.1]);
xticklabels(mAb_names);
ylabel('Fraction C3-positive particles')

[h,p] = ttest(ko_cr9501,wt_cr9501);
disp(['p-value for CR9501 comparison: ',num2str(p)]);
[h,p] = ttest(ko_5C4,wt_5C4);
disp(['p-value for 5C4 comparison: ',num2str(p)]);
[h,p] = ttest(ko_mot,wt_mot);
disp(['p-value for Motav. comparison: ',num2str(p)]);
[h,p] = ttest(ko_neg,wt_neg);
disp(['p-value for -IgG comparison: ',num2str(p)]);