function Figure3D()
% This script plots the data from Figure 3D.

ko_mab = [0.17032 0.14964 0.099003 0.1807 0.15365];
ko_neg = [0.012165 0.017099 0.0029955 0.013322 0.0081236];

wt_mab = [0.30007 0.14818 0.14377 0.19946 0.16375];
wt_neg = [0.019358 0.016722 0.01145 0.010464 0.0078283];

mab = [wt_mab ;ko_mab];
neg = [wt_neg ;ko_neg];

plot([0 1],mab,'Color',[0.6 0.6 0.6]); hold on;
plot([0 1],mean(mab'),'k');
plot([1.2 2.2],neg,'Color',[0.6 0.6 0.6]);
plot([1.2 2.2],mean(neg'),'k');
xticks([0.5 1.7]);
xticklabels({'CR9501','-IgG'})
ylabel('Fraction C3-positive particles')

[h,p] = ttest(ko_mab,wt_mab);
disp(['p-value for CR9501 comparison: ',num2str(p)]);
[h,p] = ttest(ko_neg,wt_neg);
disp(['p-value for -IgG comparison: ',num2str(p)]);