function Figure3F()
% This script plots the data from Figure 3F.

KO = [0.50268 0.45535 0.73094; 
      0.3155 0.43735 0.58054;
      0.1934 0.21069 0.28592;
      0.08109 0.16552 0.18054;
      0.036126 0.087443 0.090951;
      0.039899 0.047894 0.022359]; 
  
WT = [0.29683 0.19201 0.35037;
      0.20348 0.1473 0.2224;
      0.092355 0.081752 0.11991;
      0.042103 0.043041 0.059683;
      0.032519 0.017494 0.026199;
      0.023533 0.016722 0.014749];

q = 0;
dq = [-.1 0 .1];
for k = 1:6
  plot(q+dq,KO(k,:),'o','Color',[1 0 0],'MarkerFaceColor',[1 0 0]); hold on;
  plot(q+3*dq,mean(KO(k,:))*ones(size(dq)),'r');
  plot(q+dq+.8,WT(k,:),'o','Color',[0 0 0],'MarkerFaceColor',[0 0 0]); hold on;
  plot(q+3*dq+.8,mean(WT(k,:))*ones(size(dq)),'k');
  q = q + 2;
end

[h,p] = ttest2(KO(1,:),WT(1,:));
disp(['p-value for 1:50 comparison: ',num2str(p)]);
[h,p] = ttest2(KO(2,:),WT(2,:));
disp(['p-value for 1:100 comparison: ',num2str(p)]);
[h,p] = ttest2(KO(3,:),WT(3,:));
disp(['p-value for 1:200 comparison: ',num2str(p)]);
[h,p] = ttest2(KO(4,:),WT(4,:));
disp(['p-value for 1:400 comparison: ',num2str(p)]);
[h,p] = ttest2(KO(5,:),WT(5,:));
disp(['p-value for 1:800 comparison: ',num2str(p)]);
[h,p] = ttest2(KO(6,:),WT(6,:));
disp(['p-value for -IgG comparison: ',num2str(p)]);